LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
AsyncJob.idl File Reference
`import "com/sun/star/task/XAsyncJob.idl";`
`import "com/sun/star/util/XCloseable.idl";`

Go to the source code of this file.

## Classes
service | AsyncJob
| Represent an asynchronous job, which can be executed by the global theJobExecutor instance. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.